Subject: SUMMARY: MOL to HPGL conversion

From: "Ananikov V.P." <[email-masked]>
Date: Tue, 8 Oct 96 11:48:59 +0300

Dear CCL's,

Some days ago I posted the following question:

>Dear CCl's,
>
>I want to write my own converter from MOL to HPGL format which 
>can work as a pipe.
>and I need your help:
>Does anyone can help me to find a full description of MOL format?
>Does anyone know where can I find the sources of such programs (for 
>any platforms, DOS, WINDOWS, UNIX, etc.)?
>
>Please write direct to me, I will summarize.
>thank you.
>
>sincerely,
>Ananikov V.
>

I received a few answers concerning mol file description.
There are two documents available in which mol format is fully described:

 1) Arthur Dalby et al., J. Chem. Inf. Comput. Sci, 1992, 32, 244-255

 2) and a new document is now available online that describes MDL file 
    formats(includes the recent extensions and changes) at:
   
            http://www.mdli.com/prod/fileformats.html

I thank to all responders!
regards,
Ananikov V.